[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.Create

Create - constructor for TTabControlStrings: calls inherited Create then sets many local defaults

## Declaration

Source position: comctrls.pp line 384

`public constructor TTabControlStrings.Create(`
`TheTabControl: TCustomTabControl`
`); virtual;`

## Description

Create - constructor for TTabControlStrings: calls inherited Create then sets many local defaults

Among the defaults set are:

HotTrack, Multiline, MultiSelect, OwnerDraw, RaggedRight, ScrollOpposite - all False; Tab height and width to zero

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.